@media only screen and (min-width: 769px) { 
	header {background:url(/images/rinki/pattern.png) repeat;}
}

@media only screen and (max-width: 768px) { 
	.slider {display:none;}
	#calendar table {width: 80%!important; margin-left: 10%;}
	#calendar table select {font-size: 1.2em;margin-bottom:0.5em;}
	#calendar table td, #calendar table td a {line-height: 2em;padding:0;}
	.content {background:url(/images/rinki/pattern.png) repeat;}
	.btn-login-input {display:inline-block!important}
}

@media only screen and (max-width: 768px) { 
	.c_torg, .c_mash {height:70px;}
}

@media only screen and (max-width: 400px) { 
	.c_torg, .c_mash {height:90px;}
}

.slider {border-bottom:5px solid #2992be;}
.bx-wrapper .bx-viewport {border:0px; padding:0px; box-shadow:none; left:0}
.rinki-form-select{width:100%;}

.register-form-center-right {width: 100%}

#calendar table td {
	padding: .1em .1em .1em .1em;
	width: 14%;
    text-align: center!important;
    vertical-align: middle;
	color: #B5B5B5;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}

td.null-bottom {padding:2px!important;}

p.message {
	text-align: center;
	font-size: 1em;
}

.rinki-submit {
	/*display: block;*/
	margin-left: auto;
	margin-right: auto;
}

#calendar table td:not(.ic_day) {
	padding: .4em .3em .4em .3em;
}

#calendar table th {
	width: 14%;
    text-align: center!important;
    vertical-align: middle;
	padding-top: 4px;
	padding-bottom: 8px;
}

#calendar table {
	width: 100%;
}

td.ic_day {
	cursor: pointer;
}

td.ic_day:hover {
	background: #F6FEFF;
}

#calendar table td a {
	padding: .1em;
	display: block;
	color: #000!important;
	width: 100%;
}

#calendar table td a:hover {
	text-decoration: none;
}

#calendar table td#currdate {
	color: #FFF!important;
	background: #2992be;
	border: 1px solid #FFF!important;
}

table td.coolday {
	border: 1px solid #FFF;
	background-color: #CFE8F3;
}

#calendar table select {
	color: #000;
}

#calendar table select.calend_month {
	width: 40%;
	min-width: 120px;
}

#calendar table select.calend_year {
	width: 25%;
	min-width: 90px;
}


#calendar table caption {
	text-align: center;
	padding-top: 0px;
}

.price-rinki table td {
	padding: 3px;
	border: 1px solid #dddddd;
}

.price-rinki table tr:hover {
	background: #F6FEFF;
	cursor: default;
}

#select-mode {
	display: none;
	padding-bottom: 25px;
	text-align: center;
}

#select-mode span.selected {
	background: #286090;
}

.mode-button {
	margin: 10px;
	min-width: 280px;
}

.footer-above-wrapper {border-color:#2992be;background:url(/images/rinki/pattern.png) repeat;}

.blue-color {color: #2992be;}

.type-room-reg{
    width: 566px;
    margin-left: 30px;
}

.contact_edit{max-width: 400px;display:none}
#edit_send{display:none}

.register-form-block.with-errors:after {font-size: 28px;}

#no_content {
    color: #a00;
    font: bold 1.2em tahoma;
    padding: 1em 0 3em 2em;
}
#calendar table tbody tr:last-child{
	display: none;
}
#weather div table tbody tr td table tbody tr:first-child{
	display: none;
}
#weather div table{
	height: 150px;
}

#weather-bub {position:absolute;width:270px;background:#fff;border:1px solid #2992be;padding:5px;}

.test-messages{
	text-align: center;
	color: red;
	font-weight: bold;
	margin-bottom: 20px;
	font-size: 1.5em;
	line-height: 1.15em;
}
.auth-button a[href^="/signin"] {display: none;}

.rezerv-mest-usl {
	color: red;
	margin-left: 30px;  
	margin-bottom:25px;
	font-weight:bold;
}

#limit-rezerv-day { display:none }